orocrm_channel:
   entity_data:
       -
          name: OroCRM\Bundle\SalesBundle\Entity\Opportunity
          dependent:
              - OroCRM\Bundle\SalesBundle\Entity\OpportunityStatus
              - OroCRM\Bundle\SalesBundle\Entity\OpportunityCloseReason
          navigation_items:
              - application_menu.sales_tab.opportunity_list
              - shortcuts.shortcut_list_opportunities
              - shortcuts.shortcut_new_opportunity
              - application_menu.reports_tab.static_reports_tab.opportunities_report_tab.opportunities_by_status
              - application_menu.reports_tab.static_reports_tab.accounts_report_tab.accounts_by_opportunities
              - application_menu.reports_tab.static_reports_tab.opportunities_report_tab.won_by_period
              - application_menu.reports_tab.static_reports_tab.accounts_report_tab.accounts_life_time_value

       -
          name: OroCRM\Bundle\SalesBundle\Entity\Lead
          dependent:
              - OroCRM\Bundle\SalesBundle\Entity\LeadStatus
          navigation_items:
              - application_menu.sales_tab.lead_list
              - shortcuts.shortcut_list_leads
              - shortcuts.shortcut_new_lead
              - application_menu.reports_tab.static_reports_tab.leads_report_tab.leads_by_date

       -
          name: OroCRM\Bundle\SalesBundle\Entity\SalesFunnel
          dependencies:
              - OroCRM\Bundle\SalesBundle\Entity\Opportunity
              - OroCRM\Bundle\SalesBundle\Entity\Lead
          dependencies_condition: OR
          navigation_items:
              - application_menu.sales_tab.sales_salesfunnel_list

       -
          name: OroCRM\Bundle\SalesBundle\Entity\B2bCustomer
          navigation_items:
              - application_menu.customers_tab.b2bcustomer_list

   channel_types:
        b2b:
            label: orocrm.sales.channel_type.b2b.label
            entities:
                - OroCRM\Bundle\SalesBundle\Entity\Lead
                - OroCRM\Bundle\SalesBundle\Entity\Opportunity
                - OroCRM\Bundle\SalesBundle\Entity\SalesFunnel
            customer_identity: OroCRM\Bundle\SalesBundle\Entity\B2bCustomer
            lifetime_value: lifetime
            priority: -20
